/*	General
------------------------------------------------------------*/
* {
    padding: 0;
    margin: 0;
}
body {
    background: #999 url(../images/body-bg.jpg) center top repeat-x;
    font-family: Arial, sans-serif;
    line-height: 18px;
    font-size: 12px;
    color: #000;
}
h1 {
    font-size: 24px;
	line-height: 28px;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    color: #AA0000;
}
h2 {
    font-size: 16px;
	line-height: 20px;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
}
h3 {
    font-size: 14px;
	line-height: 18px;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    color: #AA0000;
}
p { 
	margin: 0px 0px 15px 0px;
}
a {
	text-decoration: none;
    color: #000;	
}
.container {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}


/*	Header
------------------------------------------------------------*/
.header-holder {
    float: left;
    width: 1000px;
    height: 130px;
    margin: 0px 0px 0px 0px;
    background-image: url(../images/header-bg.png);
    background-repeat: no-repeat;
}
.header-logo {
    float: left;
    margin: 35px 0px 0px 35px;
}
.header-contact {
    float: right;
    height: 28px;
    margin: 102px 15px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}
.header-contact p {
	margin: 0;
	padding: 0;
}
.header-contact a {
	color: #fff;
}
.header-contact-left {
    float: left;
    width: 10px;
    margin: 0px 0px 0px 0px;
    height: 28px;
    background-image: url(../images/header-contact-bg-left.png);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0px;
}
.header-contact-middle {
    float: left;
    margin: 0px 0px 0px 0px;
    height: 23px;
    background-image: url(../images/header-contact-bg-middle.png);
    background-repeat: repeat-x;
    padding: 5px 5px 0px 5px;
    color: #FFFFFF;
}
.header-contact-right {
    float: left;
    width: 10px;
    margin: 0px 0px 0px 0px;
    height: 28px;
    background-image: url(../images/header-contact-bg-right.png);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0px;
}


/*	Navigation
------------------------------------------------------------*/
.menu {
    float: left;
    width: 980px;
    height: 38px;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 0px 0px;
    background-image: url(../images/menu-bg.png);
    background-repeat: no-repeat;
}
.navigation {
    position: absolute;
    z-index: 10000;
    font-family: Arial, sans-serif;
}
.navigation ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
}
.navigation ul li {
    position: relative;
    display: inline;
    float: left;
    font-size: 14px;
}
.navigation ul li a {
    display: block;
    color: white;
    padding: 10px 20px 10px 20px;
    border-right: 1px solid #AA0000;
    color: #FFFFFF;
    text-decoration: none;
}
* html .navigation ul li a {
    display: inline-block;
}
.navigation ul li a:hover, .navigation ul li.current a, .navigation ul li.section a {
    background: #AA0000;
    color: #FFFFFF;
}


/*	Content
------------------------------------------------------------*/
.content {
    float: left;
    width: 1000px;
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 0px 10px;
    background-image: url(../images/content-bg.png);
    background-repeat: repeat-y;
}
.content-page {
    float: left;
    width: 940px;
    margin: 5px 0px 0px 0px;
    padding: 0px 20px 10px 20px;
}
.content-page-no-slider {
    float: left;
    width: 940px;
    margin: 5px 0px 0px 0px;
    padding: 20px 20px 10px 20px;
}


/*	Banner
------------------------------------------------------------*/
#banner {
    width: 980px;
    height: 280px;
    overflow: hidden;
}
.slider-shadow {
    background: url(../images/slider-shadow.png) top no-repeat;
    float: left;
    width: 980px;
    height: 30px;
}


/*	4 Homepage Columns
------------------------------------------------------------*/
.column-holder {
    float: left;
    width: 220px;
    margin: 0px 20px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.column-holder-last {
    float: left;
    width: 220px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.column-title {
    float: left;
    width: 200px;
    height: 28px;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 0px 10px;
    background-image: url(../images/column-title.png);
    background-repeat: no-repeat;
    font-size: 16px;
    color: #fff;
}
.column-title a {
    color: #fff;
}	
.column-content {
    float: left;
    width: 200px;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    background-image: url(../images/column-bg.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #FAFAFA;
}


/*	Footer
------------------------------------------------------------*/
.footer-holder {
    background: url(../images/footer-bg.png) no-repeat;
    float: left;
    width: 1000px;
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 20px 0px;
    text-align: center;
    font-size: 11px;
    color: #666;
}
.footer-links {
	margin: 0 0 5px 0;
}
.footer-links a{
	padding: 0 5px;
    color: #666;
}
.footer-links a:hover {
	text-decoration: underline;
}


/*	Contact
------------------------------------------------------------*/	
.map {
	display: block;
	width: 980px;
	height: 280px;
	border: 0;
}
.contact-left {
    float: left;
    width: 300px;
    margin: 0px 0px 0px 0px;
}
.contact-row {
    float: left;
    width: 300px;
    margin: 10px 0px 0px 0px;
}
.contact-label {
    float: left;
    width: 70px;
    margin: 0px 0px 0px 0px;
}
.contact-info {
    float: left;
    width: 230px;
    margin: 0px 0px 0px 0px;
}
.contact-right {
    float: left;
    width: 640px;
    margin: 0px 0px 0px 0px;
}